<?

/* Menus */
register_nav_menu( 'left', 'Links' );

register_nav_menu( 'right', 'Rechts' );

/* Custom Post Types */
function evrst_custom_init(){
  $labels = array(
    'name' => 'Albums',
    'singular_name' => 'Album',
    'add_new' => 'Add New',
    'add_new_item' => 'Add New Album',
    'edit_item' => 'Edit Album',
    'new_item' => 'New Album',
    'all_items' => 'All Albums',
    'view_item' => 'View Album',
    'search_items' => 'Search Albums',
    'not_found' =>  'No albums found',
    'not_found_in_trash' => 'No albums found in Trash', 
    'parent_item_colon' => '',
    'menu_name' => 'Albums'
  );

  $args = array(
    'labels' => $labels,
    'public' => true,
    'publicly_queryable' => true,
    'show_ui' => true, 
    'show_in_menu' => true, 
    'query_var' => true,
    'rewrite' => array('slug' => 'album'),
    'capability_type' => 'post',
    'has_archive' => true, 
    'hierarchical' => false,
    'menu_position' => null,
    'supports' => array('title', 'editor')
  ); 

  register_post_type('album', $args);
}
add_action('init', 'evrst_custom_init');